	/*             styles for the star rater                */	
	.star-rating{
		list-style:none;
		margin: 0px;
		padding:0px;
		width: 250px;
		height: 19px;
		position: relative;
		background: url(/gfx/dyski/rating_small_hdd_off.gif) top left repeat-x;	
	}
	.star-rating li{
		padding:0px;
		margin:0px;
		height:19px;
		width: 25px;		
}
	.star-rating li.current-rating{
		background: url(/gfx/dyski/rating_small_hdd_on.gif);
		height: 19px;
		width: 25px;
		text-indent: -9000px;
		z-index: 1;
	}
	
	.star-rating2{
		list-style:none;
		margin: 0px;
		padding:0px;
		width: 350px;
		height: 26px;
		position: relative;
		background: url(/gfx/dyski/rating_35_hdd_off.gif) top left repeat-x;	
	}
	.star-rating2 li{
		padding:0px;
		margin:0px;
		height:26px;
		width: 35px;		
}
	.star-rating2 li.current-rating{
		background: url(/gfx/dyski/rating_35_hdd_on.gif);
		height: 26px;
		width: 35px;
		text-indent: -9000px;
		z-index: 1;
	}
	
	
	/* remove halo effect in firefox   */
	a:active{
		outline: none;
	}		
	
.rating_hint
{
    margin-top: -15px;
    margin-left: 170px;
    height: 10px;
}

#ocena
{
	padding: 5px 1px 5px 10px;
	border: 1px #666 solid;
	border-bottom: 3px #333 solid;
}
